Package org.eclipse.cdt.utils.macho

# Class MachOHelper64.Sizes

java.lang.Object
org.eclipse.cdt.utils.macho.MachOHelper64.Sizes

Enclosing class:
  MachOHelper64

public class MachOHelper64.Sizes extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`long`
`bss`
`long`
`data`
`long`
`text`
`long`
`total`

## Constructor Summary

Constructors
Constructor
Description
`Sizes(long t, long d, long b)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### text

public long text

### data

public long data

### bss

public long bss

### total

public long total

## Constructor Details

### Sizes

public Sizes(long t, long d, long b)